:root {
--pgfckhpOKtXt: #29659C;
--NcqsOMmAotEc: #EFEFEF;
--iqQYqhlnPrXe: #ffc107;
--oUTNaWyTkRxe: #D72638;
--arkDxcGYQXlf: #e8e7e7;
--WGvLYIxqaqJd: #000;
--hDDlANzAVISl: rgba(255, 210, 210, 0.5);
--LbOMzjcZnIJX: #e94770;
--wXhqAYcbICUE: #a50000;
--IXevhzaqHWlJ: #fff;
--BIkPklkmLbBW: #EFEFEF;
--WotQReTgZnjc: #ececec;
--EjUZFyjKaQvm: #fff;
--oGIbzRBrTENT: #d7cece;
--xeeXMBozHuHz: #000000;
--blvEnXxfrcfA: #4517ff;
--tliqwknHBqzX: #260c8f;
--oeCEQmwPNpxQ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--WGvLYIxqaqJd);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BIkPklkmLbBW);
color: var(--WGvLYIxqaqJd);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.TurKoZoyAoza {
background-color: var(--BIkPklkmLbBW);
padding: 10px 0;
display: flex;
}

.AMUSBKVQnKan {
gap: 30px;
display: flex;
align-items: center;
}

.ynTOjNLGexDJ {
display: flex;
align-items: center;
}

.GDMuGRnVulUi {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.GDMuGRnVulUi a,
.JuMsFyMFCYCX {
cursor: pointer;
pointer-events: auto;
}

.GDMuGRnVulUi img {
width: 70px;
border-radius: 16px;
}

.dodfkTDgtCgC {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.hFeftBGFVcRX .dodfkTDgtCgC{
white-space: normal;
}
.KtDoODYmqsEY {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.xqNnHnkDkFmi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.fXGoOYkbcYux {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.PEUmILnaYUWV {
position: relative;
}

.PEUmILnaYUWV.active a {
color: var(--pgfckhpOKtXt);
font-weight: bold;
}

.FlLBDUnpZYzr {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.FlLBDUnpZYzr a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.FlLBDUnpZYzr a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.FlLBDUnpZYzr a:nth-child(2):hover {
background: #1f7d04;
}

.pgfJpjdwCADA {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.QXhIkbbjkvnl {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BIkPklkmLbBW);
border: 1px solid var(--EjUZFyjKaQvm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PEUmILnaYUWV:hover > .QXhIkbbjkvnl {
display: block;
}

.bhHfzHsFJEAk {
margin: 0;
}

.hdotyQHhvDop {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hdotyQHhvDop:hover {
background: rgba(0,0,0,0.05);
}

.rRgZAtuLpuyH {
color: var(--WGvLYIxqaqJd);
}

.NXMqTFCGrwpi,
.AMUSBKVQnKan,
.uGaMiPWxnShR{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.NXMqTFCGrwpi {
background-color: var(--BIkPklkmLbBW);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.eLOxwTOwrxmX {
background-color: var(--BIkPklkmLbBW);
padding: 0 15px;
}

.mwntskaKBqkN {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.rRgZAtuLpuyH > .dodfkTDgtCgC {
display: none;
}

.EkZIWgBzTClL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ynJECBxUdLQB::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.EkZIWgBzTClL img {
border-radius: 22px;
height: auto;
display: block;
}

.UpbXgfqRFWZz {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--IXevhzaqHWlJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.UpbXgfqRFWZz a:hover {
color: var(--IXevhzaqHWlJ);
}

.XyuJdvNvKVfE{
background-color: var(--oUTNaWyTkRxe);
color: var(--IXevhzaqHWlJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.XyuJdvNvKVfE:hover {
background-color: var(--wXhqAYcbICUE);
}

.XntSUnEfcicp {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.XntSUnEfcicp span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.XntSUnEfcicp p {
color: var(--IXevhzaqHWlJ);
font-size: 34px;
text-align: start;
}

.kGymYIbLtnoA {
border-radius:6px;
overflow: hidden;
}

.GevcapLxbBYY {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--wXhqAYcbICUE);
color: var(--IXevhzaqHWlJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.uvaixoIzVshB {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.ahzUIfvNZPGM {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.OubHfJBdNqtk {
transition: filter 0.3s ease, transform 0.3s ease;
}

.OubHfJBdNqtk:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.wuyFUTMCidyK {
margin-top: 40px;
}

.HweQKibVGAsk {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.aonVJiwXcKbt {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--IXevhzaqHWlJ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.aonVJiwXcKbt:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--IXevhzaqHWlJ);
}

.aonVJiwXcKbt:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.aonVJiwXcKbt a {
color: var(--IXevhzaqHWlJ);
}

.TsettWObTZMq {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.rqTLxMxudzbq {
background-color: var(--oUTNaWyTkRxe);
color: var(--IXevhzaqHWlJ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.rqTLxMxudzbq:hover {
background-color: var(--wXhqAYcbICUE);
}

.hudbFNcsuvBj {
color: var(--IXevhzaqHWlJ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.AGehxlFDLmNL {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.qmTKFCfNGskd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.kaKQKKAzhjLn a {
color: var(--LbOMzjcZnIJX);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--LbOMzjcZnIJX);
transition: color 0.2s ease;
}

.kaKQKKAzhjLn a:hover {
color: var(--wXhqAYcbICUE);
}


.uGaMiPWxnShR {
background-color: var(--BIkPklkmLbBW);
color: var(--WGvLYIxqaqJd);
padding: 30px 0;
}

.gvXqNhtsFbaV {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.nqkKvTsrhpog {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--oUTNaWyTkRxe);
}

.ZFWXEukLoVRQ {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.ZFWXEukLoVRQ .IefEBDshPmJS:first-child:first-child {
width: 48px;
}

.vkUFbRfrQzJy {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.QecdmzbarYkT {
display: flex;
}

.jZeCWhvkHfmS {
position: relative;
display: inline-block;
}

.NttYxZQtYdvQ {
background: var(--BIkPklkmLbBW);
color: var(--WGvLYIxqaqJd);
font-weight: 600;
border: 2px solid var(--WGvLYIxqaqJd);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.LRdQKBySpOEc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#QaUqunLQXbEW:checked + .NttYxZQtYdvQ .LRdQKBySpOEc {
transform: rotate(180deg);
}

.cxPPGUdHHAHv {
display: none;
position: absolute;
min-width: 145px;
background: var(--IXevhzaqHWlJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--iqQYqhlnPrXe);
z-index: 99;
padding: 6px 0;
}

.ewasieoEavXv {
left: 0;
bottom: 110%;
}

.SXPfSVivtNgP {
right: 0;
top: 110%;
}

#QaUqunLQXbEW:checked ~ .cxPPGUdHHAHv {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.cxPPGUdHHAHv .PEMHEadVmbOT {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WGvLYIxqaqJd);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.cxPPGUdHHAHv .PEMHEadVmbOT:hover {
background: var(--wXhqAYcbICUE);
color: var(--iqQYqhlnPrXe);
}

.cxPPGUdHHAHv .PEMHEadVmbOT.is-active {
color: var(--iqQYqhlnPrXe);
font-weight: 600;
background: var(--wXhqAYcbICUE);
border-radius: 8px;
}

.SEngMREtVAPQ ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.SEngMREtVAPQ {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.SEngMREtVAPQ ul li a:hover {
color: var(--tliqwknHBqzX);
}

.vHKUPOcMUEXG {
padding-top: 28px;
text-align: center;
}

.OcTHHAMvqKNt {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--pgfckhpOKtXt);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OcTHHAMvqKNt:hover {
opacity: 1;
}

.OcTHHAMvqKNt::after,
.OcTHHAMvqKNt::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--IXevhzaqHWlJ);
}

.OcTHHAMvqKNt::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OcTHHAMvqKNt::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.DVVvgKNUiHYa {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dYrkGSqfuLYR {
background-color: var(--pgfckhpOKtXt);
color: var(--IXevhzaqHWlJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dYrkGSqfuLYR:hover {
background-color: var(--wXhqAYcbICUE);
color: var(--IXevhzaqHWlJ);
}

.hmbqfCKGLpah {
font-weight: 400;
}

.hmbqfCKGLpah a {
font-weight: 400;
}

/*casinos-list*/
.hFeftBGFVcRX {
margin-top: 30px;
background-color: var(--oUTNaWyTkRxe);
width: 100%;
border: 1px solid var(--oeCEQmwPNpxQ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.dvMIJyDqErsk {
display: flex;
justify-content: space-between;
align-items: center;
}

.zjMuAdTlTmpM {
display: flex;
align-items: center;
}

.zjMuAdTlTmpM:nth-child(1) {
width: 30%;
}

.zjMuAdTlTmpM:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--oeCEQmwPNpxQ);
border-left: 1px solid var(--oeCEQmwPNpxQ);
height: 100px;
}

.zjMuAdTlTmpM:nth-child(3) {
width: 20%;
justify-content: center;
}
.zjMuAdTlTmpM strong{
font-size: 18px;
}

.iipaOTQQJeAY {
width: 150px;
}

.iipaOTQQJeAY img{
border-radius: 16px;
}

.JnHYRqyjUaMa {
margin-left: 24px;
}

.jhMHEQrQdtXL {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--oeCEQmwPNpxQ);
border-radius: 15px;
width: 130px;
}

.tVLMYMBdBNCQ {
color: var(--iqQYqhlnPrXe);
font-size: 24px;
}

.nVWNQSSrxayF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--pgfckhpOKtXt);
color: var(--IXevhzaqHWlJ);
transition: background-color 0.7s ease;
}

.nVWNQSSrxayF:hover {
background-color: var(--wXhqAYcbICUE);
color: var(--IXevhzaqHWlJ);
}

table {
width: 100%;
border: 1px solid var(--NcqsOMmAotEc);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--NcqsOMmAotEc);
max-width: 100%;
}


td {
    border: 1px solid var(--WGvLYIxqaqJd);
    border-radius: 6px;
    padding: 10px;
    color: var(--NcqsOMmAotEc);
    white-space: normal;
}

table thead {
background-color: var(--IXevhzaqHWlJ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--WGvLYIxqaqJd);
border: 1px solid var(--WGvLYIxqaqJd);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--WGvLYIxqaqJd);
background-color: var(--EjUZFyjKaQvm);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--WGvLYIxqaqJd);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--WGvLYIxqaqJd);
background-color: var(--IXevhzaqHWlJ);
border: 1px solid var(--WGvLYIxqaqJd);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.oWYsgvxPVdUg {
border-radius: 20px;
}

.oWYsgvxPVdUg, .oWYsgvxPVdUg table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.oWYsgvxPVdUg, .oWYsgvxPVdUg table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.oWYsgvxPVdUg table {
width: max-content;
width: 100%;
}

.sKFURuktNTfJ {
background-color: var(--NcqsOMmAotEc);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--oeCEQmwPNpxQ);
color: var(--WGvLYIxqaqJd);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.MFmgdpgYRPBr h3 {
font-size: 20px;

}
.PbdiOJaLjrRQ {
text-align: left;
}

.sKFURuktNTfJ:last-child {
margin-bottom: 0;
}

.sKFURuktNTfJ h3 {
margin: 10px 0;
}

.ghLMZucvarlv {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.DEAYYtgsbQoT {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.diKoKvAypNKw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wKGQMZPpNWNb {
display: flex;
align-items: center;
}

.EoBuRjBFcXlU {
text-decoration: none;
transition: color .2s;
}

.EoBuRjBFcXlU:hover {
text-decoration: underline;
color: var(--wXhqAYcbICUE);
}

.EoBuRjBFcXlU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DRzjfnrqXFch {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.fXGoOYkbcYux {
flex-direction: column;
gap: 20px;
}

.AMUSBKVQnKan {
padding: 0 15px;
flex-wrap: wrap;
}

.KtDoODYmqsEY {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#FqNCeWWGstfH {
display: none;
}

.FlLBDUnpZYzr {
margin-right: 0;
}

#FqNCeWWGstfH.active {
display: flex;
order: 3;
}

.GDMuGRnVulUi {
width: auto;
}

.GDMuGRnVulUi img {
width: 50px;
margin-left: 0;
}

.HweQKibVGAsk {
flex-direction: column;
align-items: center;
}
/* Footer */
.gvXqNhtsFbaV {
flex-direction: column;
}

.SEngMREtVAPQ ul {
flex-direction: column;
gap: 20px;
}
.oWYsgvxPVdUg table {
width: max-content;
width: 100%;
}
.zjMuAdTlTmpM:nth-child(1),
.zjMuAdTlTmpM:nth-child(2),
.zjMuAdTlTmpM:nth-child(3){
width: 33%;
}

.LNUMSsAwLqpb{
text-align: center;
padding: 0 10px;
}
.JnHYRqyjUaMa {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.FlLBDUnpZYzr {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BIkPklkmLbBW);
border-top: 1px solid var(--oeCEQmwPNpxQ);
}

.FlLBDUnpZYzr a:first-child {
border: 1px solid var(--oeCEQmwPNpxQ);
}

.FlLBDUnpZYzr a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.GDMuGRnVulUi > .dodfkTDgtCgC {
display: none;
}

.rRgZAtuLpuyH > .dodfkTDgtCgC {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.UpbXgfqRFWZz {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.XyuJdvNvKVfE {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.uvaixoIzVshB {
grid-template-columns: repeat(2, 1fr);
}

.uGaMiPWxnShR{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.ZFWXEukLoVRQ {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.UpbXgfqRFWZz {
font-size: 20px;
width: 100%;
}

.XyuJdvNvKVfE {
font-size: 20px;
}
.OubHfJBdNqtk {
max-width: 250px;
}

.ahzUIfvNZPGM{
flex-wrap:wrap;
}

.hudbFNcsuvBj {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.dvMIJyDqErsk{
flex-wrap: wrap;
}
.zjMuAdTlTmpM:nth-child(1){
width: 100%;
justify-content: center;
}
.zjMuAdTlTmpM:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zjMuAdTlTmpM:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.rqTLxMxudzbq{
max-width: 280px;
}
.OcTHHAMvqKNt {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.OcTHHAMvqKNt::after,
.OcTHHAMvqKNt::before {
width: 14px;
}

.zjMuAdTlTmpM:nth-child(1) {
flex-direction: column;
}
.zjMuAdTlTmpM:nth-child(2),
.zjMuAdTlTmpM:nth-child(3) {
width: 100%;
}
.JnHYRqyjUaMa {
margin-left: 0px;
}

.nVWNQSSrxayF{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.iipaOTQQJeAY {
width: 100px;
}
.LNUMSsAwLqpb{
font-size: 14px;
}
}


/*popup*/
.ManVVbFlRkaD {
background: var(--oUTNaWyTkRxe);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.bvKUtXakvrIg {
display: flex;
}
.kcknynCGeHrA {
margin-left: 15px;
}
.NBkPuDeTQgNa {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mNuFKVmxjrDR {
font-size: 24px;
font-weight: 600;
}
.kWUsMOGrLNHg {
margin-top: 10px;
color: var(--WGvLYIxqaqJd);
}
.XCVrkDLBreRf {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--pgfckhpOKtXt);
color: var(--IXevhzaqHWlJ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--IXevhzaqHWlJ);
}
.XCVrkDLBreRf:hover{
background: var(--wXhqAYcbICUE);
transition: all 0.7s ease-in-out;
color: var(--IXevhzaqHWlJ);
}
.cuiMspbaQiUS {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qmGBJCfvCjZU {
position: relative;
}
.qmGBJCfvCjZU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qmGBJCfvCjZU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.dDAhqOFktYqs {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--WotQReTgZnjc);
}

@media(max-width: 576px){
.ManVVbFlRkaD{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.NBkPuDeTQgNa {
width: 70px;
}
.kWUsMOGrLNHg {
margin-right: 15px;
}
.XCVrkDLBreRf{
width: 220px;
}
}
@media(max-width: 480px){

.bvKUtXakvrIg {
display: flex;
flex-direction: column;
align-items: center;
}
.XCVrkDLBreRf {
width: 200px;
margin-top: 0;
height: 40px;
}
.kWUsMOGrLNHg {
margin-right: 0;
text-align: center;
}
.kcknynCGeHrA {
margin-left: 0;
}
}
